# ninja log v5
1	597	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	f7f8a7420ff02725
599	1496	0	../../../../build/intermediates/cmake/release/obj/armeabi-v7a/libhboxs_serial_port.so	e7c2d72c5c4f666d
2	437	0	CMakeFiles/hboxs_serial_port.dir/src/main/cpp/SerialPort.c.o	f7f8a7420ff02725
437	768	0	../../../../build/intermediates/cmake/release/obj/armeabi-v7a/libhboxs_serial_port.so	e7c2d72c5c4f666d
